@charset "Shift_JIS";
/*
----------------------------------------------------
Author:www.coral.co.jp
Update:2012.6.5
staff :fujita
---------------------------------------------------- */


/* クリア */
* {
margin: 0;
padding: 0;
font-size: 100%;
font-weight: normal;
}

/* 全体基本設定 */
body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	text-align:center;
	background-repeat: repeat;
	line-height: 180%;
}
h1 {
	font-size:22pt;
	line-height: 170%;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-indent: 20px;
}
h2 {
	font-size:14pt;
	line-height: 170%;
	font-weight: bold;
	letter-spacing: 2px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #dac37b;
}
h3 {
	font-size:12pt;
	line-height: 170%;
	font-weight: bold;
	color: #443401;
}
h4,h5,h6 {
	font-size:100%;
}
strong {
	font-weight: bold;
}
.txt10 {
	font-size:10px;
	line-height: 150%;
}
.txt12_w {
	font-size:12px;
	color: #E3E3E3;
	line-height: 150%;
}
.txt10_w {
	font-size:10px;
	color: #E3E3E3;
	line-height: 150%;
}
.txt12_red {
	font-size:12px;
	color: #CC0000;
	line-height: 150%;
}
.txt_red {
	color: #CC0000;
}
.txt_logout {
	font-size:10pt;
	color: #FFFFFF;
	text-align: right;
	padding-right: 20px;
}
.txt_current_s {
	background-color: #FFFFFF;
	border-bottom-width: 15px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	line-height: 150%;
	font-weight: bold;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-style: none;
	border-left-style: none;
}
.txt_current_m {
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #896801;
	line-height: 150%;
	font-weight: bold;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #896801;
	background-color: #896801;
	color: #E3E3E3;
	border-right-style: none;
	border-left-style: none;
}
.txt_sc_bg {
	background-image: url(/images/white.png);
	font-size: 10px;
	color: #000000;
	line-height: 130%;
}
.txt_sc_gr {
	font-weight: bold;
	color: #008aff;
	font-size: 10px;
	line-height: 130%;
	/*background-color: #2F8B00;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;*/
}
.txt_sc_gr a {
	color: #008aff;
	text-decoration: none;
}
.txt_sc_gr a:link {
	color: #008aff;
	text-decoration: none;
}

.txt_sc_gr a:visited {
	color: #008aff;
	text-decoration: none;
}

.txt_sc_gr a:hover {
	color: #008aff;
	text-decoration: none;
}


th {
	text-align: left;
	padding-bottom: 5px;
	vertical-align: top;
	background-color: #CEE8FF;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 2px;
}
textarea {
	vertical-align: middle;
}
textfield{
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 5px;
}
img {
	vertical-align: middle;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


/* テーブル設定 */
table {
	text-align: center;
	vertical-align: middle;
}
td {
	padding-bottom: 5px;
	vertical-align: middle;
	padding-top: 5px;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
}
table #left {
	text-align: left;
	vertical-align: middle;
}
td #left {
	padding-bottom: 5px;
	vertical-align: middle;
	padding-top: 5px;
	padding-left: 2px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E8E8E8;
}

tr #contents_top {
	font-weight: bold;
	color: #E3E3E3;
	background-color: #443401;
}
tr #contents_list {
	background-color: #dac994;
}
tr #contents_third {
	font-weight: bold;
	color: #ffffff;
	background-color: #8f6d01;
}


/* スケジュール管理テーブルカラー設定 */

tr #sc {
	/*background-color: #FF0066;*/
	font-size: 10px;
	font-weight: bold;
	color: #E3E3E3;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #lesson {
	background-color: #339900;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #ot {
	background-color: #ff6666;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #emergency {
	background-color: #ff3333;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #training {
	background-color: #669966;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #break {
	background-color: #FFFF33;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #office {
	background-color: #0066FF;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #counseling {
	background-color: #993333;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #openhour {
	background-color: #99FFFF;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #event {
	background-color: #33cc33;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #unpaid {
	background-color: #ff9999;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #meeting {
	background-color: #cc0066;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #trial {
	background-color: #cc0000;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #holiday {
	background-color: #FF9933;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #levelcheck {
	background-color: #ff0000;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}
tr #kengaku {
	background-color: #ff0066;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
	vertical-align: top;
	line-height: 130%;
}


/* リンク設定 */
a {
	text-decoration: none;
}
a:link {
	color: #443401;
	font-weight: bold;
	text-decoration: underline;
	padding: 3px;
}
a:visited {
	color: #784DAA;
	font-weight: bold;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
	font-weight: bold;
	background-color: #CC0000;
	color: #E3E3E3;
}
a:active {
	text-decoration: none;
}


/* CORAL設定 */
.coral {
	color: #FFFFFF;
	font-size: 10px;
}
.coral a {
	color: #FFFFFF;
}
.coral a:link {
	color: #FFFFFF;
}
.coral a:hover {
	text-decoration: underline; color: #FFFFFF;
}


/* メニュー */
ul {
	font-size: 12px;
	font-weight: bold;
	padding-top: 8px;
	padding-bottom: 8px;
	list-style-type: none;
}

li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D5D5D5;
	padding-right: 8px;
	padding-left: 8px;
}

li a:link {
	color: #FFFFFF;
	font-weight: bold;
}

li a:visited {
	color: #FFFFFF;
	font-weight: bold;
}

li a:hover {
	font-weight: bold;
	color: #E3E3E3;
}

li#menulast {
	border-right: none;
}


/* 通常のリスト */
ul #normal {
	list-style-type: disc;
	border-right-style: none;
	display: list-item;
	list-style-position: outside;
	margin-left: 20px;
}

li #normal {
	display: list-item;
	list-style-type: disc;
	border-right-style: none;
	list-style-position: outside;
	margin-left: 20px;
}


/* ベースセンター */
#box {
	width: 98%;
	margin-right: auto;
	margin-left: auto;
}
#header {
	width: 100%;
	height: 102px;
	text-align: left;
	float: left;
	background-color: #c79b12;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #8f6d01;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	height: 35px;
	width: 100%;
	text-align: left;
	float: left;
	background-color: #443401;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #896801;
	margin-right: auto;
	margin-left: auto;
	text-indent: 20px;
}
#submenu {
	height: 32px;
	width: 100%;
	float: left;
	text-align: left;
	background-color: #896801;
	margin-right: auto;
	margin-left: auto;
	text-indent: 50px;
}
#thirdmenu {
	height: 35px;
	width: 100%;
	float: left;
	text-align: left;
	background-color: #443401;
	text-indent: 10px;
	border: 1px solid #443401;
}
#main {
	width: 92%;
	float: left;
	padding: 20px;
	text-align: left;
	border: 1px solid #443401;
	clear: both;
	height: auto;
	margin-top: 15px;
	margin-right: 30px;
	margin-bottom: 15px;
	margin-left: 30px;
}
#main_top {
	width:100%;
	text-align: left;
	clear: both;
	float: left;
}
#main_left {
	width:25%;
	float: left;
}
#main_right {
	width:70%;
	float: right;
}
#main_bottom {
	width:100%;
	padding-top: 15px;
	padding-bottom: 15px;
	float: left;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #443401;
	border-bottom-color: #443401;
	border-left-color: #443401;
}
#main_schedule_form {
	width:100%;
	text-align: left;
	float: left;
}
#main_schedule {
	width:100%;
	text-align: center;
	float: left;
}
#footer {
	text-align: center;
	height: 20px;
	width: 100%;
	left: auto;
	right: auto;
	background-color: #443401;
	vertical-align: middle;
	float: left;
}
